Search UK public tenders and contract notices
Official Find a Tender notices, one row per procedure. Filters use published facts only: delivery region from the notice, buyer type from the official classification, route and vehicle as published — never a Tenderline score.
Contracts
Page 72 · 15 procedures on this page · more available · signed contracts with published terms.
- AwardedSelective / two-stage
Neath Port Talbot College (NPTC) Group - Tender for the Provision of a Unified Communications System
NPTC Group of Colleges · Education · Nationwide (UK), Wales (Cymru)
Neath Port Talbot College (NPTC) Group - Restricted Procedure (two-stage) Tender for the Provision of a Unified Communications System. Contract to begin 9th June 2021, for implementation of the system by 30th June 2021. The contract will ex…
Awarded to CONVERSANT TECHNOLOGIES LTD
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-028d29
- AwardedOpen procedureFramework
RFC124 - Shortwood WiFi
Telford and Wrekin Council · Local authority · West Midlands
AP installs - Shortwood
Awarded to Stoneleigh Consultancy Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02ea67
- AwardedOpen procedureFramework
RFC122 - Horsehay Gym
Telford and Wrekin Council · Local authority · West Midlands
Dual installs - Horsehay Gym
Awarded to ICTn Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02ea65
- AwardedOpen procedure
DfI Roads and Rivers - Term Contract for Supply of ITS and Traffic Control Equipment
Department for Infrastructure · Central government · Northern Ireland
Supply, installation and commissioning of a range of Intelligent Transport Systems (ITS) including traffic signal control equipment for junctions and controlled crossing facilities. This contract will also include other ITS equipment such a…
Awarded to SIEMENS MOBILITY LIMITED
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02b03c
- AwardedOpen procedureFramework31 lots
Subcontractor Services Framework Agreement
Scottish Borders Council · Local authority · Scotland
Scottish Borders Council is awarding a multi lot, multi supplier Framework Agreement for the provision of subcontractor services.
Awarded to A.C Roads & Driveways Ltd, AHL Scaffolding Ltd, ANW Transport LTD +99 more · 31 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02a244
- AwardedSelective / two-stageDynamic purchasing system4 lots
Dynamic Purchasing System for Building Safety and Security Systems
Clarion Housing Group · Housing · North East England, North West England, Yorkshire and the Humber, East Midlands, West Midlands, East of England
Clarion Housing Group (CHG) is seeking to establish a Dynamic Purchasing System (DPS) for a range of installations of electronic systems in its blocks and schemes of: Lot 1: Fire alarms and active fire safety systems Lot 2: Door entry and a…
Awarded to ABCA systems limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02e86a
- AwardedOpen procedure2 lots
Provision of a Fire Alarm Maintenance Measured Term Contract (MTC)
University of Strathclyde · Education · Scotland
The University of Strathclyde has awarded a Contract for the Provision of a Fire Alarm Maintenance Measured Term Contract (MTC) (UOS-14754-2019).
Awarded to ADT Fire & Security, Rapid Fire Services Ltd. · 2 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02a3cd
- AwardedRoute not published
Provision & Management of Housing Responsive Repairs & Voids Reservicing (the Responsive & Voids Contracts)
Winchester City Council · Local authority · South East England
Awarded to Geoffrey Osbourne Ltd
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02e6d2
- AwardedSelective / two-stageFramework8 lots
Scape Construction framework
Scape Group Limited (trading as SCAPE) · Nationwide (UK), North East England, North West England, Yorkshire and the Humber, East Midlands, West Midlands
Scape Procure Ltd (Scape) has established a framework agreement with a four(4)-year duration with an option to extend for a further two (2) years. Experienced suppliers were invited to apply for eight (8) lots of construction works and serv…
Awarded to JOHN SISK & SON (HOLDINGS) LTD, John Graham Construction Ltd, Kier Construction Ltd +4 more · 8 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02e4fd
- AwardedSelective / two-stageFramework3 lots
21-03 Electrical & Data Installation Services (Daywork Basis)
University of Wolverhampton · Education · West Midlands
The opportunity, across 3 Lots, is for the provision of repair, maintenance, modification or replacement of electrical services and also data cabling works and associated equipment and upgrading of data systems. The term of the Contract sha…
Awarded to CEC Ltd, Midwest Mechanical and Electrical Services Limited, Thompsons AVC Ltd · 3 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02900a
- AwardedSelective / two-stage
Installation of ASHPs and associated works
Selby District Council · Local authority · Nationwide (UK)
Installation of Air Source Heat Pumps and associated preparation works to domestic properties to various predominantly tenant occupied properties and voids that are owned and/or managed by the Employer.
Awarded to PHS Home Solutions Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02e358
- AwardedLimited / restricted
EdCity Master Development Agreement
London Borough of Hammersmith and Fulham · Local authority · Greater London
London Borough of Hammersmith and Fulham (the Council), EdCity Office and EdCity Development Ltd (being subsidiaries of Ark) and Ark Schools are entering into arrangements for the reconfiguration and redevelopment of the Ark Swift primary a…
Awarded to EdCity Development Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02e13f
- AwardedOpen procedure
Traffic Equipment Maintenance & Ancillary Support
East Dunbartonshire Council · Local authority · Scotland
East Dunbartonshire Council will require a suitable contractor to provide a comprehensive maintenance service for all related traffic signal equipment within the Council’s boundaries. The contract will cover all on-street equipment includin…
Awarded to SWARCO UK & Ireland
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02c02c
- AwardedOpen procedureFramework
RFC125 - Old Park Primary
Telford and Wrekin Council · Local authority · West Midlands
cabling work = Old Park Primary
Awarded to ICTn Limited
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02de5a
- AwardedOpen procedureFramework4 lots
FW0070 - Building Maintenance Framework Agreement
Forestry and Land Scotland · Scotland
Forestry and Land Scotland (FLS) is a Scottish Government agency responsible for managing Scotland’s national forests and land. FLS manages a large number of buildings (including offices, stores, workshops and deer larders) across Scotland …
Awarded to Alltec Construction Ltd, H & J Martin Ltd, Stuart Livingstone Joinery Ltd +1 more · 4 awards
- Published value
- Not published
- Submit via
- portal not identified
- Published
- Reference
ocds-h6vhtk-02aa39